@font-face {
  font-family: 'Suisse Intl';
  src: url('../assets/fonts/Suisselntl/SuisseIntl-Regular.eot');
  src: url('../assets/fonts/Suisselntl/SuisseIntl-Regular.eot?#iefix') format('embedded-opentype'),
      url('../assets/fonts/Suisselntl/SuisseIntl-Regular.woff2') format('woff2'),
      url('../assets/fonts/Suisselntl/SuisseIntl-Regular.woff') format('woff'),
      url('../assets/fonts/Suisselntl/SuisseIntl-Regular.ttf') format('truetype'),
      url('../assets/fonts/Suisselntl/SuisseIntl-Regular.svg#SuisseIntl-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/* stylelint-disable at-rule-empty-line-before,at-rule-name-space-after,at-rule-no-unknown */
/* stylelint-disable no-duplicate-selectors */
/* stylelint-disable */
/* stylelint-disable declaration-bang-space-before,no-duplicate-selectors,string-no-newline */
html,
body,
#root,
#app,
app {
    height: 100%;
    --ant-primary-color: red !important;
}
.vertical {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;
}
.anticon-global {
    font-size: 5px !important;
    vertical-align: middle;
    text-align: right;
}
.horizontal {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: stretch;
}
.ant-table-tbody .ant-table-row:nth-child(even) {
    background-color: rgba(240, 248, 255, 0.5);
}
.ant-menu.ant-menu-dark, .ant-menu-dark .ant-menu-sub, .ant-menu.ant-menu-dark .ant-menu-sub {
    color: rgba(255, 255, 255, 0.65);
    background: #1f3050;
}
.ant-menu.ant-menu-light {
    color: rgba(255, 255, 255, 0.65);
    background: white;
    color: black;
}
.ant-pro-sider .ant-menu-inline .ant-menu-item, .ant-pro-sider .ant-menu-inline .ant-menu-submenu-title {    
    height: 33px !important;
}
.ant-pro-global-header-layout-mix {
    background-color: #1f3040;
    /*background-color: #1f3040;*/
}
.ant-pro-global-header-layout-light {
    background-color: #1f3040;
    /*background-color: #1f3040;*/
}
.ant-pro-basicLayout-children-content-wrap {
  width: 100%;
  height: 100%;
}
.ant-page-header {
    padding: 4px 24px;
}
.colorWeak {
    filter: invert(80%);
}
.ant-layout {
  min-height: 100vh;
}
canvas {
    display: block;
}
body {
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
ul,
ol {
  list-style: none;
}
@media (max-width: 480px) {
  .ant-table {
    width: 100%;
    overflow-x: auto;
  }
  .ant-table-thead > tr > th,
  .ant-table-tbody > tr > th,
  .ant-table-thead > tr > td,
  .ant-table-tbody > tr > td {
    white-space: pre;
  }
  .ant-table-thead > tr > th > span,
  .ant-table-tbody > tr > th > span,
  .ant-table-thead > tr > td > span,
  .ant-table-tbody > tr > td > span {
    display: block;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  body .ant-design-pro > .ant-layout {
    min-height: 100vh;
  }
}
.ant-layout-header .ant-header {
  background-color: blue;
}
